@charset "UTF-8";

/* ===================================================================
   ニュース専用css
=================================================================== */
.news_content{
	width:100%;
	padding: 0 30px;
	box-sizing:border-box;
}
.news_list{
	width: 1080px;
	margin: 0 auto;
}
.news .common-title01{
	width: 1080px;
	margin: 0 auto 50px;
}

.news .news_item{
	padding: 0 0 90px;
}
.news .news_date{
	display: block;
	font-size: 10px;
	line-height:1.5;
	margin-bottom: 15px;
}
.news .news_title {
	display:block;
	font-size: 14px;
	letter-spacing: 0.1rem;
	line-height:1.5;
	padding-bottom: 15px;
	margin-bottom: 35px;
	border-bottom: 1px solid #c2c2c2;
}
.news .news_photo{
	margin-bottom:30px;
}
.news .news_photo img{
	display:block;
}
.news .news_description {
	font-size: 1em;
	line-height: 1.2;
}
.news .news_description div {
	font-size: 1em;
	line-height: 1.2;
}
.news .news_description a {
	color: #5c5c5c !important;
	text-decoration: underline !important;
}

/* about_page
--------------------------------------------------------------------*/

.about_page {
	float:right;
}
.about_page.bottom {
	margin-bottom:60px;
}
.about_page:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.about_page .pager {
}
.pager{
	display:flex;
	justify-content: center;
	gap: 25px;
	font-family: 'Poppins';
}
.pager li {
	display: block;
	width: 18px;
	height: 16px;
	font-size:11px;
	line-height: 16px;
	text-align: center;
}
.pager li a {
	display: block;
	width: 18px;
	height: 16px;
	color:#c2c2c2;
	font-size:11px;
	line-height:16px;
}
.pager li span {
	display: block;
	width: 18px;
	height: 16px;
	font-size:11px;
	line-height:16px;
}


.pager_number a {
	font-size:11px;
	line-height:16px;
}
.pager li.pager_first {
}
.pager li.pager_prev {
	margin-right: 100px;
}
.pager li.pager_next {
	margin-left:100px;
}
.pager li.pager_last {
}
.pager li.pager_first a,
.pager li.pager_prev a,
.pager li.pager_next a,
.pager li.pager_last a{
	width:18px;
	height:16px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.pager li.pager_first a{
	background: url("/static//full/images/common/pager_first.png") no-repeat center;
}
.pager li.pager_prev a{
	background: url("/static//full/images/common/pager_prev.png") no-repeat center;
}
.pager li.pager_next a{
	background: url("/static//full/images/common/pager_next.png") no-repeat center;
}
.pager li.pager_last a{
	background: url("/static//full/images/common/pager_last.png") no-repeat center;
}
